﻿

#main-content-wrapper img,
#footer-main img {
	max-width:100%;
	height:auto;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
}


#main-content-wrapper a:hover img,
#footer-main a:hover img {
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.7);
	opacity:0.7;
}


	#top-widget-inner,
	#home-cols-inner,
	#bottom-widget-inner,
	#main-content-wrapper,
	#footer-content-wrapper,
    #footer-bottom-content-wrapper	{
		margin:0 auto;
		width:1150px;
	}


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}
.push-half--bottom{margin-bottom:14.5px !important;margin-bottom:0.80556rem !important}
.push-half--bottom--palm{margin-bottom:14.5px !important;margin-bottom:0.80556rem !important}
.push-half--bottom--lap{margin-bottom:14.5px !important;margin-bottom:0.80556rem !important}
.push-half--bottom--lap-and-up{margin-bottom:14.5px !important;margin-bottom:0.80556rem !important}
.push-half--bottom--portable{margin-bottom:14.5px !important;margin-bottom:0.80556rem !important}
.push-half--bottom--desk{margin-bottom:14.5px !important;margin-bottom:0.80556rem !important}
.push-half--bottom--desk-wide{margin-bottom:14.5px !important;margin-bottom:0.80556rem !important}
.push-half--bottom--below-desk{margin-bottom:14.5px !important;margin-bottom:0.80556rem !important}

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.tp-bullets.simplebullets.navbar .bullet.first{margin-left:0px !important}
.tp-bullets.simplebullets.navbar-old .bullet.first{margin-left:0px !important}
.comment ul.links li.first a{padding-right:5px;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }


.container {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto; }
.img-fluid{max-width:100%;height:auto}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-9 {
    width: 75%;
  }


.cimg img {
	display: block;
margin-left: auto;
margin-right: auto;
	margin-bottom: 10px;
	
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.navbar .container {
background:#fff;
}





#page,
#header,
#main,
#primary,
#content,
#sidebar,
#secondary,
#footer,
.wrap {
	position: relative;
}


#primary,
#container {
	float: left;
	width: 66%;
	margin-right: 2%;
}


#primary.full-width {
	float: none;
	width: 100%;
	margin: 0;
}


body.sidebar-left #primary,
body.sidebar-left #container {
	float: right;
	margin-right: 0;
}
#primary{width:90%}
#primary,#container{width:70%}


.search-area { background-color: #fff!important; height: 115px!important; z-index:100; }


.logo-picture {
  display: block;
}

.right-side {
  -webkit-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
  text-align: right;
}

  .left-side,
  .right-side {
    flex: auto
  }


#wp-tbody .pad {
	background: none;
}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__bg,.pswp__share-modal{will-change:opacity;-webkit-backface-visibility:hidden}
.pswp__bg{left:0;top:0;background:#000;opacity:0;-webkit-transform:translateZ(0);transform:translateZ(0)}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.m2o-migrated-screen .capture_orButtons .or{display:none !important}
.et_pb_row_3.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_1.et_pb_row{margin-left:auto!important;margin-right:auto!important;margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-bottom:0px}


.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }


.home-main__smth-text {
  height: 320px;
  overflow: auto;
}

.home-main__smth-text.hms-height {
  height: 100%;
}

.home-main__smth-text h1 {
  font-size: 30px;
  text-align: left;
  margin-bottom: 18px;
}

.home-main__smth-text p {
  margin-bottom: 18px;
}

.home-main__smth-text p:last-child {
  margin-bottom: 0;
}

  .home-main__smth-text:before {
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    display: block;
    -webkit-box-shadow: 0px 0px 74px 26px #fff;
            box-shadow: 0px 0px 74px 26px #fff;
  }

  .home-main__smth-text.hms-height:before {
    display: none;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}

.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}

.blog-post .media-body .lead {
  margin: 1em 0;
  padding: 1em 0.5em;
  border-top: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  background: #f0f0f0;
}
.master-holder-bg-holder{position:absolute;top:0;left:0;height:100%;width:100%;overflow:hidden;z-index:-1}
.master-holder-bg{position:absolute;top:0;left:0;height:100%;width:100%;z-index:-1;-webkit-perspective:1000;perspective:1000;-webkit-transform:translateZ(0);transform:translateZ(0)}
.fl-page-footer-text {padding-bottom: 20px;text-align: center;}
.fl-page-footer .fl-page-footer-text,.fl-page-footer .fl-social-icons {text-align: inherit;}


.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}
.et_pb_row_5.et_pb_row{margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.column{float:left;width:200px;margin:0 41px -13px 0}

	#site-body {
		min-height: 500px;
		padding: 0 5px;
	}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}

.ctitle {font-size:1.4em; font-weight:normal; font-family:proxima-nova-condensed; padding-top:0.3em;margin:0 0 0.6em 0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}


.text_box {

	margin-right: 20px;

	margin-left: 20px;

	padding-top: 20px;

}
.slick-news{margin-top:40px}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

.socials__linkedin,
.socials__facebook {
  height: 24px;
  width: auto;
}
.u-font-spc{text-transform:uppercase;font-weight:600;letter-spacing:.12em;font-size:12px;line-height:2.5;}
.u-font-spc strong{font-weight:800}
.b-part .u-font-spc{margin-bottom:20px}



.inner {
	width: 1193px;
	margin: 0 auto;
}


#main_area .inner{
	position: relative;
}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}
.cta{margin:10px auto 0px auto;padding:10px 10px 20px;background-color:#f2f2f2;position:relative;border:1px solid #dcdcdc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:#fff 1px 1px 0;box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-moz-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-webkit-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset}
.cta h3{font-size:1.5em;text-shadow:#fff 1px -1px 0}


.btngroups{
	padding:30px 0;
}

.btngroups ul{
	display: inline-block;
    width: 100%;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}


.btngroups li{
	display: inline-block;
  padding:5px 0;
}


.btngroups button{
	font-size: 16px;
	background: none;
    border-color: #0b566f;
    color: #0b566f;
	border-radius: 100px;
}
#block-system-main-menu ul.menu li.leaf a{padding:12px 13px;font-size:16px;}
.page-sitemap .site-map-menu li.expanded li.leaf a{margin-bottom:0;}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
